//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "Actualización disponible";

"ozU-Sc-UL0.title" = "Soporte y comentarios";

"tql-5C-ZOf.title" = "Dar una propina";

"xaK-lL-yEf.title" = "Sitio web";

"oy2-tH-Ep2.title" = "Política de privacidad";

"89Y-5r-fVZ.title" = "Agradecimientos";

"1El-OG-SMl.title" = "OK";

"q11-Ix-fWu.title" = "Escribir reseña";

"LXf-qQ-rOG.title" = "Más apps";

//titles labels

"6Tw-sU-I74.title" = "Creado con cuidado\nen Austria 🇦🇹";

"nyN-Is-ptq.title" = "Concepto y desarrollo";

//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
